
 h1
    {
        Color:rgb(38,63,210);
    }
 p
    {
      font-family:Montserrat-Regular;
    }
a {
	color:#719FB9;
}	
	
h2
	{
		
		font-size:40px; 
		color:black;
		font-family:Montserrat-Regular;
	
	}
h3
	{color:rgb(38,63,210);
	font-size:15px;
	}
h4
	{
		
		font-size:16px;
		line-height: 1.8;
		
	}
th
{
	font-size:22px;
	font-family:Montserrat-Bold;
	padding:10px 0px 10px 0px;
}
tr
{
	font-size:18px;
	font-family:Montserrat-Regular;
}
td
{
	padding:10px 0px 10px 0px;
}
ins {
	position:relative;
}
@font-face {
		font-family: Montserrat-ExtraBold;
		src: url(Montserrat-ExtraBold.ttf);
}
@font-face {
	font-family: Montserrat-Regular;
	src: url(Montserrat-Regular.ttf);
}
@font-face {
	font-family: Montserrat-Bold;
	src: url(Montserrat-Bold.ttf);
}

.padding {
	padding-top:15px;
}

div {
  font-family: Montserrat-Bold;
}
div.columns {
	 margin: 10px 0px 0px 0px;
}
.container {
	  display: flex;
  justify-content: center;
}
.row {
	display: flex;
}
.footer {
	padding: 3rem 0rem 2rem 0rem;
}
.tabs ul {
    flex-shrink: 1;
    flex-wrap: wrap;
}
#test {
	font-size: 20px;
}

#lopatologicznie {
	
		font-size:40px;
        font-weight:bold;
		color:rgb(0,0,0);
}

#stopka {
	text-align: center;
	text-indent: 0px;
	
}
#stopka2 {
flex: 33.33%;
  padding: 5px;

}
#sub {
	padding: 0px 0px 0px 40px;
	float: right;
}

#baner {
	padding: 25px 0px 0px 20px;
	position: sticky;
	top: 0px;
}
#baner1 {
	padding: 0px 0px 0px 0px;
	position: sticky;
	top: 0px;
}

.roboto {
	font-family: Montserrat-Regular;
}
.robotomd {
	font-family: Montserrat-Bold;
}
#pocichu {
	font-size: 14px;
	font-style: italic;
	font-family: Montserrat-Regular;
	
}

.niewidoczne {
	font-size: 14px;
	font-style: italic;
	font-family: Montserrat-Regular;
	display: none;
	color:green;
}
.odpo {
	
	text-indent: 0px;
	line-height: 1.5;
}
.popup {
	display:none;
	z-index: 1;
	width: 100%;
	position: absolute;
	opacity: 0.9;
}
.popup.show {
	display:block;
}

.popupmenu {
	display:none;
	z-index: 1;
	width: 100%;
	position: absolute;
	text-align: right;
}
.popupmenu.show {
	display:block;

.haslo {
 margin:10px 0px 0px 0px;
 
 font-size: 25px;
}

div.haslo:hover {
	padding-left:10px;
}
li.anim:hover {
	padding-left:7px;
}


@keyframes example {
  from {left:-1000px;}
  to {left:0px;}

}
@keyframes slideup {
  from {top:1000px;}
  to {top:0px;}

}

div.haslo.dol {
  position: relative;
  color:black;
 margin:30px 0px 0px 0px;
 font-size:28px;
 
  animation-name: slideup;
  animation-duration: 1s;
  animation-delay: 3s;
animation-fill-mode: both;
padding:0px;
}
div.haslo.dola {
  position: relative;
  color:black;
 margin:10px 0px 0px 0px;
  font-size:28px;
 
  animation-name: slideup;
  animation-duration: 1s;
  animation-delay: 4.5s;
animation-fill-mode: both;
padding:0px;
}
div.box.dolb {
  position: relative;
 
  animation-name: slideup;
  animation-duration: 1s;
  animation-delay: 5s;
animation-fill-mode: both;

}
div.box.dolc {
  position: relative;
 
  animation-name: slideup;
  animation-duration: 1s;
  animation-delay: 5.2s;
animation-fill-mode: both;

}

div.haslo.a {
  position: relative;
  left:-1000px;
  animation-name: example;
  animation-duration: 1s;
  animation-delay: 0s;
animation-fill-mode: both;

}

div.haslo.b {
  position: relative;
  left:-1000px;
  animation-name: example;
  animation-duration: 1s;
  animation-delay: 0.25s;
animation-fill-mode: both;
}
div.haslo.c {
  position: relative;
  left:-1000px;
  animation-name: example;
  animation-duration: 1s;
  animation-delay: 0.5s;
animation-fill-mode: both;
}
div.haslo.d {
  position: relative;
  left:-1000px;
  animation-name: example;
  animation-duration: 1s;
  animation-delay: 0.75s;
animation-fill-mode: both;
}
div.haslo.e {
  position: relative;
  left:-1000px;
  animation-name: example;
  animation-duration: 1s;
  animation-delay: 1s;
animation-fill-mode: both;
}
div.haslo.f {
  position: relative;
  left:-1000px;
  animation-name: example;
  animation-duration: 1s;
  animation-delay: 1.25s;
animation-fill-mode: both;
}
div.haslo.g {
  position: relative;
  left:-1000px;
  animation-name: example;
  animation-duration: 1s;
  animation-delay: 1.5s;
animation-fill-mode: both;
}
div.haslo.h {
  position: relative;
  left:-1000px;
  animation-name: example;
  animation-duration: 1s;
  animation-delay: 1.75s;
animation-fill-mode: both;
}
.message.email {
	position:fixed;
	right: 0px;
	bottom: 0px;
	width:500px;
	height:400px;
}
.usun {
	display:none;
	
}
#mailek {
	z-index:1;
}

.explanation {
display: none;
padding:2px 6px;
white-space: nowrap;
  background-color: #555;
  color: #fff;
  font-style:italic;
  font-size:14px;
  text-align: center;
  border-radius: 3px;
  position: absolute;
  z-index: 1;
  left: 0%;
;
}
.explanation.show {
	display:block;
}
a.trigger {
	position:relative;
}
.dobrzon {
visibility: hidden;
color: green;
}
.dobrzon.show {
	visibility:visible;
}
.niedobrzon {
visibility: hidden;
color: red;
}
.niedobrzon.show {
	visibility:visible;
}
.robotopor {
	font-family: Montserrat-Regular;
	font-size:18px;
}

.burger {
	border: 2px solid hsl(217, 71%, 53%);
	border-radius: 2px;	
}